name = "Cognition (Experience Obelisk)"
filename = "experienceobelisk-2.3.6.1-1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "39037f81b77111b48ab1de79d2d29299c570b328"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6406233
project-id = 579484
